﻿body 
{
	margin: 0px;
	padding: 0px;
	background: #c0e4f4 0px 0px repeat-x;
	color: #333333;
	font-family: Helvetica, Arial;
}
table.sample 
{
	border-width: 1px;
	border-spacing: 0px;
	border-style: outset;
	border-color: #556b2f;
	border-collapse: collapse;
	width: 100%;
}
table.sample th 
{
	border-width: 1px;
	padding: 2px;
	border-style: inset;
	border-color: #556b2f;
	background-color: #f197a8;
}
table.sample tbody td 
{
	border-width: 1px;
	padding: 0px 4px 0px 4px;
	border-style: inset;
	border-color: #556b2f;
	vertical-align: top;
}

table.sample tr.d0 td
{
	background-color: #c0f4d0;
	padding: 3px 6px;
}

table.sample tr.d1 td
{
	background-color: #c3dae6;
	padding: 3px 6px;
}

table.sample tr.d0 td.number
{
	text-align: right;
}

table.sample tr.d1 td.number
{
	text-align: right;
}

div.nav ul
{
	padding-left: 0;
	margin-left: 0;
	background-color: #036;
	color: White;
	float: left;
	width: 100%;
	font-family: arial, helvetica, sans-serif;
}

div.nav ul li { display: inline; }

div.nav ul li a
{
	padding: 0.2em 1em;
	background-color: #0f5ba7;
	color: White;
	text-decoration: none;
	float: left;
	border-right: 1px solid #fff;
}

div.nav ul li a:hover
{
	background-color: #369;
	color: #fff;
}

div.nav ul li.active a
{
	font-weight: bold;
	background-color: #001e3c;
}

div.nav ul li.active a:hover
{
	font-weight: bold;
	background-color: #369;
}
